<?php

$sqlmg=mysqli_query($conn_1, "select * from sms_settings where sms_status !='0' ") or die(mysqli_error());


									if($sqlmg){
										$sqlmg_row=mysqli_num_rows($sqlmg);
											if($sqlmg_row >0){
												$sn=1;
												while($row=mysqli_fetch_assoc($sqlmg)){
													$sms_id=$row['sms_id'];
													$site_name=$row['school_name'];
													$site_code=$row['school_code'];
													$registration_date=$row['registration_date'];
													$address=$row['address'];
													$phone=$row['phone'];
													$email=$row['email'];
													$site_logo=$row['logo'];
													$site_fav=$row['frontend_logo'];
													$sms_status=$row['sms_status'];
													$created_at=$row['created_at'];



												}
											}
									}

?>
